﻿.section-board {
    margin: 0 0 30px 0;
}

.members {
    margin-top: 30px;
}

a.member:hover .image-wrapper .image-inner,
a.member:active .image-wrapper .image-inner,
a.member:focus .image-wrapper .image-inner {
    transform: scale(1);
}

.member .image-wrapper .image-inner {
    max-width: 100%;
    vertical-align: middle;
    border-radius: 50%;
    margin: 0 auto;
    border: 4px solid #fdb827;
	position: relative;
	width: 100%;
	padding-bottom: 100%;
	overflow: hidden;
	
    transition: transform linear 0.125s;
    transform: scale(0.95);
    transform-origin: center;
}

.member .image-wrapper .image-inner img {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	height: 100%;
	width: 100%;
	object-fit: cover;
	object-position: center;
}

.member h3 {
    font-size: 18px;
}

.member span {
    font-size: 16px;
    max-width: 215px;
    display: inline-block;
    color: #363737;
    line-height: 20px;
}

@media (min-width: 480px) {
    .member h3 {
        font-size: 20px;
    }
}

@media (min-width: 768px) {
   
    .member h3 {
        font-size: 26px;
    }

    .member span {
        font-size: 18px;
        line-height: 24px;
    }

    .members-list .slick-prev,
    .members-list .slick-next {
        top: 60px;
    }

    .member .image-wrapper {
		margin-left: auto;
		margin-right: auto;
        max-width: 90%;
        width: 90%;
    }
}

@media (max-width: 867px) {
    .member h3 {
        font-size: 20px;
    }

    .member span {
        font-size: 14px;
        line-height: 18px;
    }
}

@media (max-width: 767px) {
    .members-list .member-item:nth-child(7), .members-list .member-item:nth-child(8), .members-list .member-item:nth-child(10), .members-list .member-item:nth-child(11),
    .members-list .member-item:nth-child(13), .members-list .member-item:nth-child(14), .members-list .member-item:nth-child(16), .members-list .member-item:nth-child(17),
    .members-list .member-item:nth-child(19), .members-list .member-item:nth-child(20), .members-list .member-item:nth-child(22), .members-list .member-item:nth-child(23) {
        display: block;
    }

    .section-board {
        margin-top: 20px;
    }

        .section-board .members-list .row.hide {
            margin-bottom: 30px;
        }

    .members-list .row.hide {
        display: block !important;
    }
}